{
  "type": "service_account",
  "project_id": "nbhjhj-api1",
  "private_key_id": "6063eebae868e6ef4abf8f0b58fb25a2cda812ca",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDHWfffx6Hsvzei\nf14MBl2DDwIIXnQRzvHdIOWyoODfY6NeBBPVbcZbBiDJwaI8y1owgJYsgaD1nCeX\nhBvPzSBu/VeHofqowW3PVB3pu7pann4pKXUew7y/LGSopgtlfQJ+Fkw+fe/NsQZ1\n55EQTm1NmZD3qYnr6tflfPrEmr3c4Uqqt1nv1KjV84AABX3PNmqvv3MsYNfD5fJm\nPeu5uslxVBHk7waPmOLkxY+zOYAeomVtki6Po6c22ySqwT2cIhz5PZYiZq3N+gxW\nAW2q70HYqbyt+bb39kjspEbiRcQisf+4ZXdaMeAawExf8OILUu9+HpGKYkoZ5vYW\n34Hn/1sxAgMBAAECggEAAxqDK003Pj45EAMUN3Mb62Me7XsG98YCHVnnQyr4OHiB\n8RmpwC9hOkaNcrncgqTJ05DhuNfcMsBKtedDhZTHqS9+Ug+M0JBeWy8PxI7jI+9t\nJTGB7/r58JUw2TCCME//a2+01SsIKJ28BrbjTiuVmqX5TBnFtDh0qJwTzV7GKO7X\nGUQZGwZlpsNB9UvX/P69NHQUYt/3ui2aubGQj5xD9j8elGU3xmt2ONJxywt03vqW\nJO/BN0XIj9iGGmKfehsewCWLqTCvlIym3YU2xHUsIcF7T4tCQpaOMy1FXBvVzUV1\nfsiMeRzqu6HrbjcgrRQ1hrZ50X9tLpEs+iG9frOZCQKBgQD83gDKzjfVa+QVsj3U\nKPEMntM4qPWrwV7gZNtYqNK2J0+X+3niPWJ1wiNumwB53Yzd+1xskjIobh/cq4xg\nohJ+c8EnOZGDxtgUzPfHxgbocSxScNuP5IZp5jrRSymgG1ROddlpzwrEuRjxxise\nSj07J1YcvJP1iFQxZ0A94HQKHQKBgQDJ0jvfdz8RZffZkT+MvD5XkcrSrK3jL26U\num5g5BaGbVmNVBGDp/0CJxudS8vzjYVaM68u867olYZtlJb6JmWdps60ICvCa2/l\nE1e1SCgBwWlTZllw2xRX7ce9p98q88FCsysDXcqWD/huXQNwjU0nTIU7BtnTtGJ7\nmFVqzyRpJQKBgQChfDFrUujrPfyqMmsz23WdRqzDiXti1Zn+mcpOw3nVZCN7ftjm\nt6byZynzj79tFCTK+qSanX60vSdR6Kg8aiR/ZvMaVrRsQIdsOT2f8gIlXWkduP8u\n1JVWefZkBKkvm2Rquu4+mT9aRI7+kDynGmgiJ8vhjDi9W/PQnQy0t2vDrQKBgC7R\nUUhWnk/H6sYS1r4sEP45eOaEXlY8c5eW4/IgF0WZ6lNJtEJpXtz3+4Tyx145bzzs\njnAC4Ylc3nFfLeLbs2juADdy2xPf3nYylX8dPQKjPm61aHwwpjh7lYFehvusziFN\n9OV0BYHoNIZNl3Wtob9DFgkKXs+oocvwG6iKYvTtAoGBAK5PYgFPZvrH+SLTXjRA\n8WXKqYm4ie6PN0Ul7pN7A4+dU7Eofmkb4ytWVFhT0ESjFCjFOts8EmYBthG/vUId\nN6EbhCoqxQ+ZmBuGPuMY6/oo1P13nQlL6+Bk4Shxn3ANZvHS7FIsLwZeRVoCStTS\nf/+0ZyyIgd8nfH+rfDoxeS65\n-----END PRIVATE KEY-----\n",
  "client_email": "hghhjgjjjj-api1@nbhjhj-api1.iam.gserviceaccount.com",
  "client_id": "103641935753761724928",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/hghhjgjjjj-api1%40nbhjhj-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
